html,body{height:100%;}
body{font:16px/24px "Roboto", sans-serif;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Roboto", sans-serif;
}
.wrapper{min-height:100%;height:auto!important;margin:0 auto -240px;}
.searchbox label{display:block;margin:8px 0 0;}
h1{margin-bottom:20px;}
.details{border:1px solid #DDD;}
table.table thead .sorting,table.table thead .sorting_asc,table.table thead .sorting_desc,table.table thead .sorting_asc_disabled,table.table thead .sorting_desc_disabled{cursor:hand;}
table.table thead .sorting{background:url(images/sort_both.png) no-repeat center right;}
table.table thead .sorting_asc{background:url(images/sort_asc.png) no-repeat center right;}
table.table thead .sorting_desc{background:url(images/sort_desc.png) no-repeat center right;}
table.table thead .sorting_asc_disabled{background:url(images/sort_asc_disabled.png) no-repeat center right;}
table.table thead .sorting_desc_disabled{background:url(images/sort_desc_disabled.png) no-repeat center right;}
.dataTables_processing{padding-top:40px;height:100px;width:400px;border:1px solid #080808;}
.detailtable table th,.detailtable td{vertical-align:top;}
.daysofweek tr th,.daysofweek tr td{text-align:center;}
.dataTables_paginate{margin-top:10px;}
.cancelled td{text-decoration:line-through;}
table.dataTable>tbody>tr.odd.waitlist td,.waitlist td{background:#666;color:#FFF;}
.paging_full_numbers a.paginate_active,.btn-primary{background-color:#A2A4A3;color:#000;}
.btn-primary:hover{background-color:#CFB87B;}
table.dataTable tr.even td.sorting_1,.panel-default>.panel-heading{background-color:#FFF;}
.alert{margin-top:15px;}
dd{margin-bottom:10px;}
.scheduletable{text-align:left;}
.scheduletable .smaller{font-size:85%;}
table.scheduletable:not(.smaller){}
table.scheduletable td{padding-left:0;}
#UCCSfooterContainer,.push{height:240px;}
.detailtable,.detailtable table{width:100%;}
table.dataTable tr.odd td.sorting_1,.table-striped>tbody>tr:nth-child(odd)>th,table.dataTable tr.odd td,table.dataTable tr.odd td.sorting_1{background-color:#A2A4A3;}
